Bug 426868 - Review Request: glpi-pdf - GLPI Plugin to print PDF of computers
Review Request: glpi-pdf - GLPI Plugin to print PDF of computers
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-27 13:32 EST by Remi Collet
Modified: 2008-02-18 22:18 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.4-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-18 22:11:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
johan: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2007-12-27 13:32:18 EST
Spec URL: http://remi.fedorapeople.org/glpi-pdf.spec
SRPM URL: http://remi.fedorapeople.org/glpi-pdf-0.4-1.fc8.src.rpm
Mock Log: http://remi.fedorapeople.org/glpi-pdf-build.log
Description: 
This GLPI plugin enables you to print with format pdf all the mitres of a
card computer or a software of the inventory.
Comment 1 Johan Cwiklinski 2008-02-16 02:03:37 EST
Review:
+ package builds in mock.
+ rpmlint is silent for SRPM and RPMs.
+ source file are ok.
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ BuildRequires are proper.
+ package installed properly.
+ Macro use appears rather consistent.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.

APPROVED.
Comment 2 Remi Collet 2008-02-16 03:05:47 EST
New Package CVS Request
=======================
Package Name: glpi-pdf
Short Description: GLPI Plugin to print PDF of computers
Owners: remmi
Branches: F-7 F-8 EL-4 EL-5
InitialCC: 
Cvsextras Commits: yes

Comment 3 Remi Collet 2008-02-16 03:07:42 EST
Fix typo in Owner

New Package CVS Request
=======================
Package Name: glpi-pdf
Short Description: GLPI Plugin to print PDF of computers
Owners: remi
Branches: F-7 F-8 EL-4 EL-5
InitialCC: 
Cvsextras Commits: yes
Comment 4 Kevin Fenzi 2008-02-16 23:23:20 EST
cvs done.
Comment 5 Fedora Update System 2008-02-17 02:24:43 EST
glpi-pdf-0.4-1.fc8 has been submitted as an update for Fedora 8
Comment 6 Fedora Update System 2008-02-17 02:28:25 EST
glpi-pdf-0.4-1.fc7 has been submitted as an update for Fedora 7
Comment 7 Fedora Update System 2008-02-18 22:11:50 EST
glpi-pdf-0.4-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-02-18 22:18:20 EST
glpi-pdf-0.4-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.